## amora-server 1.2~svn695

=== Makefile ===
# This Makefile is an ugly hack to be able to build both applications
# in one rush and a single tar.gz containing both of them and
# necessary for packaging. -- Axel Beckert, 2009-Mar-02

VERSION=1.2
TMPDIR=.tmp
BUILDDIR=amora-server-$(VERSION)
ORIGDIR=amora-server_$(VERSION)
DIR=$(TMPDIR)/$(BUILDDIR)
WORKDIR=$(shell pwd)

all: amora-cli/amorad amora-applet/amorad-gui

amora-cli/configure: amora-cli/configure.ac
	cd amora-cli && autoreconf -i

amora-cli/Makefile: amora-cli/configure
	cd amora-cli && ./configure

amora-cli/amorad: amora-cli/Makefile
	cd amora-cli && $(MAKE)

amora-applet/Makefile:
	cd amora-applet && PKG_CONFIG_PATH=$(WORKDIR)/amora-cli qmake-qt4

amora-applet/amorad-gui: amora-cli/amorad amora-applet/Makefile
	cd amora-applet && $(MAKE) SUBLIBS="-L../amora-cli/.libs"

# Fsck. We have to build the amorad-gui, because otherwise not all
# files "make dist" in amora-applet expects, are there.
dist: amora-cli/Makefile amora-applet/Makefile amora-applet/amorad-gui
	cd amora-cli; $(MAKE) dist
	cd amora-applet; $(MAKE) dist
	mkdir -p $(DIR)
	cp -p Makefile $(DIR)
	cd $(DIR) && tar xvzf ../../amora-cli/amora-cli*.tar.gz 
	cd $(DIR) && tar xvzf ../../amora-applet/amorad-gui*.tar.gz
	mv -i $(DIR)/amorad-gui* $(DIR)/amora-applet
	mv -i $(DIR)/amora-cli-* $(DIR)/amora-cli
	cd $(TMPDIR) && tar cvzf ../$(BUILDDIR).tgz $(BUILDDIR)
	rm -rf $(TMPDIR)

# qmake includes way to many files into the tarball for easy and svn
# repository compatible use for at least building a deb, so we build a
# separate tar ball suitable for distribution and already (and for
# distinction) properly named.
debdist: amora-cli/Makefile
	cd amora-cli; $(MAKE) dist
	# Shouldn't we use "$(VERSION)" instead of "1.0.0"?
	tar cvzf amora-applet/amorad-gui-1.0.0.orig.tar.gz \
		amora-applet/*.cpp amora-applet/*.h amora-applet/*.ui \
		amora-applet/*.pro amora-applet/*.qrc amora-applet/README \
		amora-applet/images/*.png
	mkdir -p $(DIR)
	cp -p Makefile $(DIR)
	cd $(DIR) && tar xvzf ../../amora-cli/amora-cli*.tar.gz 
	cd $(DIR) && tar xvzf ../../amora-applet/amorad-gui*.orig.tar.gz
	mv -i $(DIR)/amora-cli-* $(DIR)/amora-cli
	cd $(TMPDIR) && tar cvzf ../../$(shell dpkg-parsechangelog | grep '^Source:' | awk '{print $$2}')_$(shell dpkg-parsechangelog | grep '^Version:' | awk '{print $$2}' | sed -e 's/-[^-]*$$//').orig.tar.gz $(BUILDDIR)
	rm -rf $(TMPDIR)
	rm -v amora-applet/amorad-gui*.tar.gz
	rm -v amora-cli/amora-cli*.tar.gz

clean:
	cd amora-cli; $(MAKE) clean
	cd amora-applet; $(MAKE) clean
	rm -f core */core

distclean:
	cd amora-cli; [ ! -f Makefile ] || $(MAKE) distclean
	cd amora-applet; [ ! -f Makefile ] || $(MAKE) distclean
	rm -vf amora-*/*tgz $(BUILDDIR).tgz core */core

install: all
	cd amora-cli; $(MAKE) install
	cd amora-applet; $(MAKE) install

=== debian/changelog ===
amora-server (1.2~svn695-1) unstable; urgency=low

  * New upstream pre-release; provides two binaries, a command-line and a
    Qt4 based system tray interface.
    - Adapted packaging and README.source appropriately
    - Made amora-server a transitional package depending on one of the new
      packages amora-cli and amora-applet.
  * Bumped standards version to 3.9.1, no changes necessary.
  * Move to Debian source package format "3.0 (quilt)"
  * Added a debian/watch file using the http://googlecode.debian.net/
    redirector.
  * Changed (C) into appropriate UTF-8 character to fix lintian warnings
  * Changed the maintainer e-mail address to my debian.org address.
  * Fixed typo in debian/README.source

 -- Axel Beckert <abe@debian.org>  Wed, 04 Aug 2010 02:34:09 +0200

amora-server (1.1-1) unstable; urgency=low

  * Initial release for Debian (Closes: #488587)
  * New upstream release
  * New maintainer for the Debian package
  * Made the package confirming to Debian standards.
  * Based on content of "make dist" tar ball, does not build-depend on
    autoconf and friends anymore, removed appropriate build-deps.
  * Added a README.source
  * Bumped standards version to 3.8.0.

 -- Axel Beckert <abe@deuxchevaux.org>  Fri, 11 Jul 2008 16:29:23 +0200

amora-server (1.0-0) unstable; urgency=low

  * Initial Debian package release.

 -- Adenilson Cavalcanti <cavalcantii@gmail.com>  Tue, 11 Dec 2007 22:30:47 -0400

=== debian/control ===
Source: amora-server
Section: x11
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 5), libx11-dev, libbluetooth-dev, libxtst-dev, libimlib2-dev, pkg-config, qt4-qmake, libqt4-dev, libdbus-1-dev
Standards-Version: 3.9.1
Homepage: http://amora.googlecode.com/
Vcs-Svn: http://amora.googlecode.com/svn/trunk/amora-server/
Vcs-Browser: http://code.google.com/p/amora/source/browse

Package: amora-cli
Provides: amora-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: amora-server (<< 1.2~)
Breaks: amora-server (<< 1.2~)
Description: use a bluetooth device as X remote control (commandline tool)
 Amora (A mobile remote assistant) is an application that enables you
 to control your desktop using your mobile phone. It uses bluetooth to
 send mouse and keyboard events to the X session. With it, you can
 control your presentations, movies or any other application which
 mainly uses mouse and cursor keys.
 .
 Amora also has a screenshot feature, where you can see a thumbnail of
 the currently focused window on the mobile phone.
 .
 Currently only Symbian Series 60 mobile phones are supported. A Java
 client implementation is under development. A proof of concept client
 for Linux based mobile device like the Nokia Internet Tablets and the
 OpenMoko FreeRunner is available.
 .
 This package contains the commandline version of the daemon (formerly
 called amora-server) running on the to be remote controlled computer.
 The client has to be installed on the mobile phone and is not
 contained in the package. It can be downloaded from the home page of
 the project.

Package: amora-applet
Provides: amora-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: use a bluetooth device as X remote control (systray applet)
 Amora (A mobile remote assistant) is an application that enables you
 to control your desktop using your mobile phone. It uses bluetooth to
 send mouse and keyboard events to the X session. With it, you can
 control your presentations, movies or any other application which
 mainly uses mouse and cursor keys.
 .
 Amora also has a screenshot feature, where you can see a thumbnail of
 the currently focused window on the mobile phone.
 .
 Currently only Symbian Series 60 mobile phones are supported. A Java
 client implementation is under development. A proof of concept client
 for Linux based mobile device like the Nokia Internet Tablets and the
 OpenMoko FreeRunner is available.
 .
 This package contains the Qt-based system tray applet version of the
 daemon running on the to be remote controlled computer. The client
 has to be installed on the mobile phone and is not contained in the
 package. It can be downloaded from the home page of the project.

Package: amora-server
Architecture: all
Depends: amora-cli | amora-applet, ${misc:Depends}
Description: use a bluetooth device as X remote control (transitional package)
 amora-server has been split up into two packages: amora-cli with a
 sole commandline interface and only few dependencies and amora-applet
 which uses a Qt based system tray interface.
 .
 This transitional package can be removed safely.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub amora-cli/config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess amora-cli/config.guess
endif
	cd amora-cli; ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
	# Does qmake-qt4 support cross-compiling?
	$(MAKE) amora-applet/Makefile

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f configure-stamp
	# Should be remove by "make distclean", but we remove it anyway
	cd amora-cli; rm -f config.sub config.guess config.log config.cache Makefile
	cd amora-applet; rm -f Makefile

	# Remove any amora-screenshot.png which usually result from testing
	# the package
	rm -f amora-screenshot.png debian/amora-screenshot.png \
	      amora-*/amora-screenshot.png

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/amora-server.
	cd amora-cli; $(MAKE) DESTDIR=$(CURDIR)/debian/amora-cli install

	# qmake-qt4's generated install target has the path hardwired. So we 
	# do it manually.
	install amora-applet/amorad-gui $(CURDIR)/debian/amora-applet/usr/bin
	install debian/amorad-gui.desktop $(CURDIR)/debian/amora-applet/usr/share/applications


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
#	dh_installexamples
	dh_install
	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installinit
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## amora-server 1.2~svn699

=== Makefile ===
--- 
+++ 
@@ -40,17 +40,22 @@
 	cd $(TMPDIR) && tar cvzf ../$(BUILDDIR).tgz $(BUILDDIR)
 	rm -rf $(TMPDIR)
 
+# There seem to be a few cases where these files are missing
+amora-cli/m4/%.m4:
+	cp -pv /usr/share/aclocal/$*.m4 amora-cli/m4/
+
 # qmake includes way to many files into the tarball for easy and svn
 # repository compatible use for at least building a deb, so we build a
 # separate tar ball suitable for distribution and already (and for
 # distinction) properly named.
-debdist: amora-cli/Makefile
+debdist: amora-cli/Makefile amora-cli/m4/ltoptions.m4 amora-cli/m4/ltsugar.m4 amora-cli/m4/ltversion.m4 amora-cli/m4/lt\~obsolete.m4 amora-cli/m4/libtool.m4
 	cd amora-cli; $(MAKE) dist
 	# Shouldn't we use "$(VERSION)" instead of "1.0.0"?
 	tar cvzf amora-applet/amorad-gui-1.0.0.orig.tar.gz \
-		amora-applet/*.cpp amora-applet/*.h amora-applet/*.ui \
-		amora-applet/*.pro amora-applet/*.qrc amora-applet/README \
-		amora-applet/images/*.png
+		amora-applet/about.cpp amora-applet/applet.cpp \
+		amora-applet/amora-server.cpp amora-applet/*.h \
+		amora-applet/*.ui amora-applet/*.pro amora-applet/*.qrc \
+		amora-applet/README amora-applet/images/*.png
 	mkdir -p $(DIR)
 	cp -p Makefile $(DIR)
 	cd $(DIR) && tar xvzf ../../amora-cli/amora-cli*.tar.gz 
@@ -62,14 +67,21 @@
 	rm -v amora-cli/amora-cli*.tar.gz
 
 clean:
+	rm -f core */core
 	cd amora-cli; $(MAKE) clean
 	cd amora-applet; $(MAKE) clean
-	rm -f core */core
 
 distclean:
 	cd amora-cli; [ ! -f Makefile ] || $(MAKE) distclean
 	cd amora-applet; [ ! -f Makefile ] || $(MAKE) distclean
-	rm -vf amora-*/*tgz $(BUILDDIR).tgz core */core
+	rm -vf amora-*/*.tgz amora-*/*.tar.gz $(BUILDDIR).tgz \
+		core */core \
+		amora-cli/m4/ltoptions.m4 \
+		amora-cli/m4/ltsugar.m4 \
+		amora-cli/m4/ltversion.m4 \
+		amora-cli/m4/lt\~obsolete.m4 \
+		amora-cli/m4/libtool.m4
+	rm -vrf amora-*/.tmp/
 
 install: all
 	cd amora-cli; $(MAKE) install

=== debian/changelog ===
amora-server (1.2~svn699-1) unstable; urgency=low

  * New upstream snapshot
    - Fixes FTBFS (Closes: #672072)
  * Enabled hardening buildflags
  * Use autotools-dev's dh_autotools-dev_*config for config.{guess,sub}
    handling.
  * Bump debhelper compatibility to 9
    - Use "dh_prep" instead of "dh_clean -k"
  * Cleanup debian/rules a little bit

 -- Axel Beckert <abe@debian.org>  Sun, 20 May 2012 00:42:44 +0200

amora-server (1.2~svn697-1) unstable; urgency=low

  * New upstream snapshot
    - Fixes FTBFS with GCC 4.7 (Closes: #667097)
  * Remove transitional package amora-server
  * Bump Standard-Version to 3.9.3 (no changes)
  * Fix Lintian warning debian-rules-missing-recommended-target

 -- Axel Beckert <abe@debian.org>  Sat, 07 Apr 2012 19:44:05 +0200

amora-server (1.2~svn695-2) unstable; urgency=low

  * No more include .la files in the binary packages. (Closes: #621143)

 -- Axel Beckert <abe@debian.org>  Thu, 07 Apr 2011 20:17:46 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: extra
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 5), libx11-dev, libbluetooth-dev, libxtst-dev, libimlib2-dev, pkg-config, qt4-qmake, libqt4-dev, libdbus-1-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9~), libx11-dev, libbluetooth-dev, libxtst-dev, libimlib2-dev, pkg-config, qt4-qmake, libqt4-dev, libdbus-1-dev, dpkg-dev (>= 1.16.1~), autotools-dev
+Standards-Version: 3.9.3
 Homepage: http://amora.googlecode.com/
 Vcs-Svn: http://amora.googlecode.com/svn/trunk/amora-server/
 Vcs-Browser: http://code.google.com/p/amora/source/browse
@@ -58,13 +58,3 @@
  daemon running on the to be remote controlled computer. The client
  has to be installed on the mobile phone and is not contained in the
  package. It can be downloaded from the home page of the project.
-
-Package: amora-server
-Architecture: all
-Depends: amora-cli | amora-applet, ${misc:Depends}
-Description: use a bluetooth device as X remote control (transitional package)
- amora-server has been split up into two packages: amora-cli with a
- sole commandline interface and only few dependencies and amora-applet
- which uses a Qt based system tray interface.
- .
- This transitional package can be removed safely.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

configure: configure-stamp
configure-stamp:
	dh_testdir
	dh_autotools-dev_updateconfig

	cd amora-cli; ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
	# Does qmake-qt4 support cross-compiling?
	$(MAKE) amora-applet/Makefile

	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir

	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_autotools-dev_restoreconfig
	# Should be removed by "make distclean", but we remove it anyway
	cd amora-cli; rm -f config.sub config.guess config.log config.cache Makefile
	cd amora-applet; rm -f Makefile

	# Remove any amora-screenshot.png which usually result from testing
	# the package
	find . -name amora-screenshot.png -delete

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs

	cd amora-cli; $(MAKE) DESTDIR=$(CURDIR)/debian/amora-cli install

	# Remove installed .la file
	rm -v $(CURDIR)/debian/amora-cli/usr/lib/libamora.la

	# qmake-qt4's generated install target has the path hardwired. So we 
	# do it manually.
	install amora-applet/amorad-gui $(CURDIR)/debian/amora-applet/usr/bin
	install debian/amorad-gui.desktop $(CURDIR)/debian/amora-applet/usr/share/applications


binary-indep: build install
# We have nothing to do by default.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_install
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
version=3
http://googlecode.debian.net/p/amora/amora-server-(\d[\d.]*).tar.gz

## amora-server 1.2~svn+git2015.04.25

=== Makefile ===
--- 
+++ 
@@ -75,13 +75,14 @@
 	cd amora-cli; [ ! -f Makefile ] || $(MAKE) distclean
 	cd amora-applet; [ ! -f Makefile ] || $(MAKE) distclean
 	rm -vf amora-*/*.tgz amora-*/*.tar.gz $(BUILDDIR).tgz \
+		amora-*/config.log \
 		core */core \
 		amora-cli/m4/ltoptions.m4 \
 		amora-cli/m4/ltsugar.m4 \
 		amora-cli/m4/ltversion.m4 \
 		amora-cli/m4/lt\~obsolete.m4 \
 		amora-cli/m4/libtool.m4
-	rm -vrf amora-*/.tmp/
+	rm -vrf amora-*/.tmp/ amora-*/autom4te.cache/
 
 install: all
 	cd amora-cli; $(MAKE) install

=== debian/changelog ===
amora-server (1.2~svn+git2015.04.25-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:12:50 +0000

amora-server (1.2~svn+git2015.04.25-1) unstable; urgency=low

  * New upstream snapshot taken from now to git converted repository.
  * Upstream and repositories moved from closing Google Code to Github.
    + Update Homepage and Vcs-* headers
    + Update debian/{README.{Debian,source},watch,copyright}
  * Apply wrap-and-sort.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed)
  * Switch debian/rules to dh v7 minimal style
    + Move file installations to debian/amora-*.install
    + Use dh_auto_{configure,build,install} instead of configure and make.
  * Use autoreconf to regenerate potentially missing files for amora-cli.
    + Add build-dependencies on autoconf, automake and libtool-bin.

 -- Axel Beckert <abe@debian.org>  Sat, 16 May 2015 15:33:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,32 @@
 Source: amora-server
 Section: x11
 Priority: extra
-Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9~), libx11-dev, libbluetooth-dev, libxtst-dev, libimlib2-dev, pkg-config, qt4-qmake, libqt4-dev, libdbus-1-dev, dpkg-dev (>= 1.16.1~), autotools-dev
-Standards-Version: 3.9.3
-Homepage: http://amora.googlecode.com/
-Vcs-Svn: http://amora.googlecode.com/svn/trunk/amora-server/
-Vcs-Browser: http://code.google.com/p/amora/source/browse
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
+Build-Depends: autoconf,
+               automake,
+               autotools-dev,
+               debhelper (>= 9~),
+               dpkg-dev (>= 1.16.1~),
+               libbluetooth-dev,
+               libdbus-1-dev,
+               libimlib2-dev,
+               libqt4-dev,
+               libtool-bin,
+               libx11-dev,
+               libxtst-dev,
+               pkg-config,
+               qt4-qmake
+Standards-Version: 3.9.6
+Homepage: https://github.com/amora/amora#readme
+Vcs-Git: git://github.com/amora/amora.git
+Vcs-Browser: https://github.com/amora/amora/tree/master/amora-server
 
 Package: amora-cli
 Provides: amora-server
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Replaces: amora-server (<< 1.2~)
 Breaks: amora-server (<< 1.2~)
 Description: use a bluetooth device as X remote control (commandline tool)
@@ -38,7 +53,8 @@
 Package: amora-applet
 Provides: amora-server
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: use a bluetooth device as X remote control (systray applet)
  Amora (A mobile remote assistant) is an application that enables you
  to control your desktop using your mobile phone. It uses bluetooth to

=== debian/watch ===
version=3
https://github.com/amora/amora/releases .*/archive/amora-(.*).tar.gz
